ul#nav-site li.current {
padding-left: 1px;
}
.blue-box-1col h1 span, .green-box-1col h1 span {
position: static;
}
#nav-site li.current li.current {
margin-left: -1px;
}
#nav-site li.current li.current li.current {
margin-left: 0;
}
#content .glossary-keyword-brief {
margin-top: -21px;
}
.glossary-keyword-brief .audio-player {
top: 26px;
}
sup {
vertical-align: 6px;
}
#content ul, #content ol {
position: relative;
}
